
#stacks_in_294_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_294_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_297_page8 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width:  2px;
	padding:  10px;
}

#stacks_in_299_page8 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width:  2px;
	padding:  10px;
}

#stacks_in_339_page8 {
	padding:  10px;
}

#stacks_in_301_page8 .stacks_left {
	float:left;
	width:46%;
}

#stacks_in_301_page8 .stacks_right {
	float:right;
	width:46%;
}
#stacks_in_301_page8 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width:  2px;
	margin: 50px 0px 0px 0px;
	padding:  10px;
}
  #stacks_in_326_page8{visibility:hidden}

#stacks_in_1001_page8 {
	margin:  3px;
	padding:  3px;
}
